.services-container {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: 100vh;
}
.services-container h2{
    width: 60%;
    font-size: 3.2em;
    margin-top: 2%;
    margin-bottom: 2%;
}
.services-container > .services-home{
    display: flex;
    flex-wrap: wrap;
    width: 60%;
    height: 80%;
    justify-content: center;
    
}

.services-container > .services-home > .service-1{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 50%;
    background-color: blue;
    border-radius: 60px 0 0 0;
}
.services-container > .services-home > .service-2{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 50%;
    background-color: red;
    border-radius: 0 60px 0 0;
}
.services-container > .services-home > .service-3{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 50%;
    background-color: black;
    border-radius: 0 0 0 60px;
}
.services-container > .services-home > .service-4{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 50%;
    background-color: green;
    border-radius: 0 0 60px 0;
}
.services-container > .services-home > .service-1 > .service-info,
.services-container > .services-home > .service-2 > .service-info,
.services-container > .services-home > .service-3 > .service-info,
.services-container > .services-home > .service-4 > .service-info
{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    width: 86%;
    height: 86%;
    background-color: white;
}
.services-container > .services-home > .service-1 > .service-info > h2,
.services-container > .services-home > .service-2 > .service-info > h2,
.services-container > .services-home > .service-3 > .service-info > h2,
.services-container > .services-home > .service-4 > .service-info > h2{
    width: 100%;
    height: 20%;
    color: greenyellow;
}
.services-container > .services-home > .service-1 > .service-info > .service-icon,
.services-container > .services-home > .service-2 > .service-info > .service-icon,
.services-container > .services-home > .service-3 > .service-info > .service-icon,
.services-container > .services-home > .service-4 > .service-info > .service-icon{
    width: 100%;
    height: 20%;
}